.wn-overheard-menu-wrapper h1 {
    text-align: right;
    font-size: 60px;
    line-height: normal;
    font-family: 'Montserrat', arial, sans-serif;
    margin-top: -10px;
    text-transform: lowercase;
    margin-bottom: 14px;
}

.wn-overheard-menu-wrapper:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:8px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}


.wn-overheard-menu {
    display: flex;
    justify-content: center;
    padding: 18px 10px 22px;
    position: relative;
}

.wn-overheard-menu:before {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:8px;
    border-radius: 3px;
    position: absolute;
    top: -8px;
}

.wn-overheard-menu:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:3px;
    border-radius: 3px;
    position: absolute;
    bottom: -3px;
}


.wn-overheard-menu li {
    padding: 0 35px;
    list-style: none;
    margin-left: 0;
    align-self: baseline;
    text-align: center;
    position: relative;
}

.wn-overheard-menu li:after {
    content:"";
    float:left;
    background: #d8d8d8;
    height: 100%;
    width: 3px;
    border-radius: 3px;
    position: absolute;
    top: 0;
    right: 0;
}

.wn-overheard-menu li:last-child:after {
    background: transparent;
}

.wn-overheard-menu li a {
    font-size: 14px;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
    color: black;
    white-space: nowrap;
    text-transform: uppercase;
    position: relative;
    display: block;
    line-height: 27px;
}

.wn-overheard-menu li > a::after {
    background-color: transparent;
    content: '';
    width: 0;
    height: 3px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: width 0.2s ease;
    -moz-transition: width 0.2s ease;
    -o-transition: width 0.2s ease;
    transition: width 0.2s ease;
}

.wn-overheard-menu li:hover > a::after {
    background-color: #c00;
    width: 100%;
}

.wn-mgc-menu {
    display: flex;
    justify-content: center;
}

.wn-mgc-menu li {
    list-style: none;
    padding: 7px 50px;
    position: relative;
}

.wn-mgc-menu li a {
    font-size: 24px;
    color: black;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
    position: relative;
    display: block;
    line-height: 31px;
}

.wn-mgc-menu li > a::after {
    background-color: transparent;
    content: '';
    width: 0;
    height: 3px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: width 0.2s ease;
    -moz-transition: width 0.2s ease;
    -o-transition: width 0.2s ease;
    transition: width 0.2s ease;
}

.wn-mgc-menu li:hover > a::after {
    background-color: #c00;
    width: 100%;
}

.mgc-desc {
    margin-top: 17px;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Montserrat Light', arial, sans-serif;
    text-align: left;
}

.mgc-desc strong {
    font-size: 24px;
    font-family: 'Montserrat Bold', arial, sans-serif;
}

.td_block_wn_overheard_menu {
    margin-bottom: 10px !important;
}

.wn-overheard-big-video-wrapper {
    margin-top: 10px;
}

.wn-overheard-menu-wrapper {
    margin-bottom: 27px;
}

.wn-overheard-big-video {
    position: relative;
    width: 100%;
}

.wn-overheard-big-video-image {
    width: 100%;
    position: relative;
}

.wn-overheard-big-video-image .td-video-play-ico {
    position: absolute;
    height: 40px;
    width: 40px;
    margin: 0;
    top: auto;
    display: block;
}

.wn-overheard-big-video-image .td-module-thumb {
    margin-bottom: 0;
}

.wn-overheard-big-video-image img.entry-thumb {
    width: 100%;
    position: relative;
}

.wn-overheard-big-video-title {
    position: absolute;
    top: 20px;
    left: 70px;
    z-index: 2;
    color: white;
    font-size: 18px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    text-shadow: 1px 1px 2px #bbb;
}

.wn-overheard-big-video-title h3 {
    display: inline;
    line-height: 20px;
    margin: 0;
}

.wn-overheard-big-video-title a {
    color: white;
    font-size: 18px;
    line-height: 20px;
    font-family: 'Montserrat Medium', arial, sans-serif;
}

.wn-overheard-category {
    text-transform: uppercase;
}

.wn-overheard-logo-symbol {
    width: 37px;
    height: 37px;
    position: absolute;
    top: -7px;
    left: -57px;
}

.wn-overheard-cat-sep {
    margin: 0 15px;
}

.wn-overheard-big-video-subtitle-row {
    text-align: center;
    margin: 10px 0 13px;
}

.wn-overheard-big-video-subtitle {
    padding: 10px 0 8px;
    display: inline-block;
    margin: 0 auto;
    font-size: 24px;
    line-height: 40px;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
    position: relative;
}

.wn-overheard-big-video-subtitle a:after {
    content:"";
    float:left;
    background: #999;
    width:100%;
    height:3px;
    border-radius: 3px;
    position: absolute;
    bottom: -8px;
    left: 0;
}

.wn-overheard-big-video-subtitle a {
    color: black;
    position: relative;
    display: inline-block;
    margin: 0 80px;

    font-size: 18px;
    line-height: 24px;
    font-family: 'Montserrat Light', arial, sans-serif;
}

.td_block_wn_overheard_big_video {
    margin-bottom: 0 !important;
}

.wn-overheard-big-video-subtitle a:hover {
    color: #c00;
    border-color: #c00;
}

.wn-overheard-video-list-wrapper .td_block_inner {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.wn-overheard-video {
    margin-bottom: 20px;
    width: 33%;
}

.td_block_wn_mgc_menu {
    margin-bottom: 27px !important;
}

.wn-overheard-video:hover a {
    color: #c00;
}

.wn-overheard-video-image {

}

.wn-overheard-video-image .td-module-thumb {
    margin-bottom: 0;
}

.wn-overheard-video-image img.entry-thumb {
    width: 100%;
}

.wn-overheard-video-image .td-video-play-ico {
    display: none;
}

.wn-overheard-video-title {
    margin-top: 3px;
}

.wn-overheard-video-title h3 {
    margin: 0;
    padding-right: 10px;
    line-height: 20px;
}

.wn-overheard-video-title h3 a {
    font-size: 14px;
    line-height: 22px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    color: black;
}

.wn-overheard-video-excerpt {
    font-size: 12px;
    line-height: 16px;
    font-family: 'Montserrat', arial, sans-serif;
    margin-top: 5px;
}

.wn-overheard-video-excerpt a {
    color: black;
}

.wn-overheard-video-excerpt a:hover {
    color: #c00;
}

.wn-overheard-video-list-wrapper .more-button-row {
    padding: 23px 20px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.wn-overheard-video-list-wrapper .more-button {
    border: 1px solid #999;
    padding: 13px 30px 15px;
    color: black;
    background-color: transparent;
    border-radius: 3px;
    font-size: 20px;
    line-height: 21px;
    font-family: 'Montserrat', arial, sans-serif;
}

.wn-overheard-video-list-wrapper:after {
    content: "";
    float: left;
    background: #d8d8d8;
    width: 100%;
    height: 7px;
    border-radius: 3px;
    bottom: 0;
    position: absolute;
    left: 0;
}

.td_block_wn_overheard_video_list {
    margin-bottom: 25px !important;
}




@media (min-width: 768px) and (max-width: 1018px) {
    .wn-overheard-big-video-image {
        max-height: 250px;
    }

    .wn-overheard-menu li {
        padding: 7px 20px;
    }

    .wn-overheard-menu li a {
        font-size: 14px;
    }

    .wn-overheard-big-video-image .td-video-play-ico {
        left: 20px;
        height: 80px;
        width: 80px;
        top: 160px;
    }
}

@media (min-width: 450px) and (max-width: 767px) {
    .wn-overheard-video {
        width: 50%;
    }

    .wn-overheard-big-video-image {
        max-height: 250px;
    }

    .wn-overheard-big-video-subtitle {
        height: auto;
        overflow: visible;
    }

    .wn-overheard-big-video-image .td-video-play-ico {
        left: 20px;
        height: 80px;
        width: 80px;
    }
}

@media (min-width: 651px) and (max-width: 767px) {
    .wn-overheard-menu li {
        padding: 7px 10px;
    }

    .wn-overheard-menu li a {
        font-size: 14px;
    }
}

@media (min-width: 450px) and (max-width: 650px) {

    .wn-overheard-menu {
        flex-flow: column;
    }

    .wn-overheard-menu li:after {
        background: transparent;
    }

    .wn-overheard-menu li {
        padding: 6px 5px;
        width: 100%;
        border-bottom: 2px solid #d8d8d8;
        border-right: none;
        display: block;
    }

    .wn-overheard-menu li:last-child {
        border-bottom: none;
    }

    .wn-overheard-menu li a {
        font-size: 16px;
        display: block;
        width: 100%;
    }

    .wn-overheard-menu li.current-menu-item:after {
        display: none;
    }
}

@media (max-width: 449px) {

    .wn-overheard-video {
        width: 100%;
    }

    .wn-overheard-big-video-image {
        max-height: 250px;
    }

    .wn-overheard-big-video-subtitle {
        height: auto;
        overflow: visible;
    }

    .wn-overheard-menu {
        flex-flow: column;
    }

    .wn-overheard-menu li:after {
        background: transparent;
    }

    .wn-overheard-menu li {
        padding: 6px 5px;
        width: 100%;
        border-bottom: 2px solid #d8d8d8;
        border-right: none;
        display: block;
    }

    .wn-overheard-menu li:last-child {
        border-bottom: none;
    }

    .wn-overheard-menu li a {
        font-size: 16px;
        display: block;
        width: 100%;
    }

    .wn-overheard-menu li.current-menu-item:after {
        display: none;
    }

    .wn-overheard-big-video-image .td-video-play-ico {
        left: 15px;
        height: 50px;
        width: 50px;
        bottom: 15px;
    }
}


/*************** Op-Eds ****************/

.td_block_wn_op_eds_header {
    margin-bottom: 42px !important;
}


h1.wn-opeds-h1 {
    text-align: right;
    font-size: 60px;
    line-height: normal;
    font-family: 'Montserrat', arial, sans-serif;
    margin-top: -10px;
    text-transform: lowercase;
    margin-bottom: 14px;
}

.wn-header-title-wrapper {
    position: relative;
    width: 100%;
    max-width: 1225px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.wn-header-title-wrapper:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width: 100%;
    max-width: 1225px;
    height: 8px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.wn-op-eds-header-image {
    margin: 17px auto 0;
}

.wn-oped-desc {
    margin-top: 5px;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Montserrat Light', arial, sans-serif;
    position: relative;
    padding-bottom: 27px;
}

.wn-oped-desc strong {
    font-size: 24px;
    font-family: 'Montserrat Bold', arial, sans-serif;
}

.wn-oped-desc:after {
    content:"";
    float:left;
    background: #cbcbcb;
    width: 100%;
    height: 8px;
    border-radius: 3px;
    position: absolute;
    bottom: -8px;
    left: 0;
}

.wn-oped-list-wrapper .td_block_inner {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.wn-oped-article {
    margin-bottom: 61px;
    width: 33%;
    position: relative;
}

.wn-oped-article a {
    display: block;
    color: white;
}

.wn-oped-article:hover a {
    color: #c00;
}

.wn-oped-article-image {
    max-height: 290px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wn-oped-article-image .td-module-thumb {
    margin-bottom: 0;
}

.wn-oped-article-image img {
    width: 100%;
}

.wn-oped-article-image .td-video-play-ico {
    display: none;
}

.wn-oped-article-title {
    font-size: 26px;
    border: 4px solid white;
    padding: 10px 5px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.wn-oped-article-title strong {
    font-size: 28px;
    text-transform: uppercase;
    font-family: 'Montserrat Medium', arial, sans-serif;
    line-height: 40px;
    display: inline-block;
}

.wn-oped-article-title h3 {
    margin: 0;
    max-height: 235px;
    overflow: hidden;
    text-align: center;
    font-size: 26px;
    line-height: 33px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    color: white;
}

.wn-oped-article-title .wn-oped-article-title-text {
    margin-top: 17px;
    display: inline-block;
}

.wn-oped-list-wrapper .more-button-row {
    margin-top: -55px;
    margin-bottom: 5px;
    padding: 23px 20px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.wn-oped-list-wrapper .more-button {
    border: 1px solid #979797;
    text-align: center;
    padding: 13px 30px 15px;
    color: black;
    background-color: transparent;
    border-radius: 4px;
    font-size: 24px;
    line-height: normal;
    width: 207px;
    height: 59px;
    font-family: 'Montserrat', arial, sans-serif;
}

.wn-oped-list-wrapper:after {
    content: "";
    float: left;
    background: #cbcbcb;
    width: 100%;
    height: 7px;
    border-radius: 3px;
    bottom: 0;
    position: absolute;
    left: 0;
}

.td_block_wn_oped_list {
    margin-bottom: 25px !important;
}


.td_block_wn_op_eds_list {
    margin-bottom: 35px !important;
}

.wn-oped-article-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 19px 21px 18px 21px;
}

@media (min-width: 1225px) and (max-width: 1400px) {
    .op-eds .tdc-row {
        width: 1225px;
    }

    .wn-op-eds-header-image {
        width: 1050px;
    }
}

@media (min-width: 1070px) and (max-width: 1225px) {
    .op-eds .tdc-row {
        width: 1070px;
    }

    .wn-op-eds-header-image {
        width: 900px;
    }

    .wn-oped-desc {
        margin-left: 5px;
        margin-right: 5px;
    }
}


@media (min-width: 767px) and (max-width: 1070px) {
    .wn-oped-desc {
        font-size: 22px;
    }

    .wn-oped-desc strong {
        font-size: 28px;
    }

    .op-eds .tdc-row {
        width: 95%;
    }

    .wn-oped-article {
        width: 50%;
    }

    .wn-op-eds-header-image {
        width: 70%;
    }
}

@media (max-width: 767px) {

    .op-eds .tdc-row {
        width: 100%;
    }

    .wn-oped-article {
        width: 100%;
    }

    .wn-op-eds-header-image {
        width: 70%;
    }
}




/*************** VETERANS PAGE ******************/

.wn-veterans-big-video-wrapper {

}

.wn-veterans-big-video {
    position: relative;
    width: 100%;
}

.wn-veterans-big-video-image {
    width: 100%;
    position: relative;
}

.wn-veterans-big-video-image .td-video-play-ico {
    position: absolute;
    height: 40px;
    width: 40px;
    margin: 0;
    top: auto;
    display: block;
}

.wn-veterans-big-video-image .td-module-thumb {
    margin-bottom: 0;
}

.wn-veterans-big-video-image img.entry-thumb {
    width: 100%;
    position: relative;
}

.wn-veterans-big-video-title-row {
    text-align: center;
    margin: 10px 0 13px;
}

.wn-veterans-big-video-title {
    padding: 10px 0 8px;
    display: inline-block;
    margin: 0 auto;
    max-width: 900px;
    font-size: 28px;
    line-height: 40px;
    font-family: 'Montserrat Bold', arial, sans-serif;
    position: relative;
}

/*.wn-veterans-big-video-title a:after {
    content:"";
    float:left;
    background: #999;
    width:100%;
    height:3px;
    border-radius: 3px;
    position: absolute;
    bottom: -8px;
    left: 0;
}*/



body .wn-veterans-big-video-title a {
    color: black;
    position: relative;
    display: inline;
    font-size: 28px;
    line-height: normal;
    font-family: 'Montserrat Bold', arial, sans-serif;
    border-bottom: 1px solid black;
}

.td_block_wn_veterans_big_video {
    margin-bottom: 0 !important;
}

.wn-veterans-big-video-title a:hover {
    color: #c00;
    border-color: #c00;
}

.wn-veterans-banner {
    width: 100%;
    margin-top: 16px;
    margin-bottom: 24px;
}

.wn-veterans-banner img {
    width: 100%;
}